IEDIT_PROTO_LOSS_FUNC(3)

PROTO_FUNC
iedit_PROTO_loss_func - Image edit instruction loss callback.

SYNOPSIS
#include <karma_iedit.h>

void iedit_PROTO_loss_func

(KImageEditList ilist, void **info)

DESCRIPTION
This routine will process the loss of an edit instruction from a managed image edit instruction list.

ilist
    The managed image edit instruction list.

info
    A pointer to the arbitrary information pointer for the list.

RETURN VALUE
Nothing.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/